DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #759

PUR 515, PU5 903 KHONG HIEN THI TEN DMMS
12/24/2020 02:04 PM - Luc Tran Van

Status: Closed Start date: 12/24/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/24/2020 02:04 PM - Luc Tran Van
- File PUR 515 KO CO DMMS.xIsx added
- File PUR 903 KO CO DMMS.xIsx added

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000515'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251515'
--SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000004'

--SELECT * FROM CM_HANGHOA_DVCM WHERE HH_ID ='"HH0000000112286'
--UPDATE TR_REQUEST_DOC_DT SET PRICE =1770000, TOTAL_AMT = price * quantity WHERE REQDT_ID="TRRDD0000253913'
--UPDATE TR_REQUEST_DOC SET DMMS_ID ='DMMS00000000001' WHERE REQ_CODE ='PUR/2020/000937"
EXEC PL_PROCESS_CURRENT_SEARCH 'TRRD00000251515','LUCTV','PYCMS'

#2 - 12/24/2020 02:05 PM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000903'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251903'

SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM000000000000

4

SELECT * FROM CM_HANGHOA_DVCM WHERE HH_ID ='"HH0000000112286'
--UPDATE TR_REQUEST_DOC_DT SET PRICE =1770000, TOTAL_AMT = price * quantity WHERE REQDT_ID="TRRDD0000253913'
--UPDATE TR_REQUEST_DOC SET DMMS_ID ='DMMS00000000001' WHERE REQ_CODE ='PUR/2020/000937"
EXEC PL_PROCESS_CURRENT_SEARCH 'TRRD00000251903','LUCTV','PYCMS'

#3 - 12/24/2020 02:27 PM - Luc Tran Van
- File TR_REQ _DOC _APP.txt added

#4 - 12/24/2020 02:32 PM - Luc Tran Van
- File CM DMMS.txt added

#5 - 12/29/2020 09:25 AM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 903 KO CO DMMS.xIsx
PUR 515 KO CO DMMS.xIsx
TR_REQ_DOC_APP.txt
08/03/2025

23.7 KB 12/24/2020
20.5 KB 12/24/2020

23 KB 12/24/2020
9.63 KB 12/24/2020

Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van

1/1



http://www.tcpdf.org

